<html>
    <head>
        <title>Website RSUD Ungaran</title>
        <link rel="stylesheet" href="basic.css">
        <link rel="stylesheet" href="index1.css">
    </head>
    <body>
        <div class="container">
            <div class="header">
                <img class="logo" src="image/rsud.jpg" alt="">
                <a class="linkhead" href="index.html">BERANDA</a>
                <a class="linkhead" href="">PROFIL PIMPINAN</a>
                <a class="linkhead" href="">PELAYANAN 24 JAM</a>
                <a class="linkhead" href="">PENGUMUMAN</a>
                <a class="linkhead" href="">KEGIATAN</a>
                <a class="linkhead" href="">PETA LOKASI</a>
                <a class="linkhead" href="">PPID</a>
            </div>
            <div class="content">
                <h2>Profil Pimpinan Dokter</h2>
                <img id="avatar">
                <div id="tentang"></div>
                <h5>Nama <br><h6 id="jsonname"></h6> </h5>
                <h5>Spesialis <br><h6 id="jsonspecial"></h6></h5>
                <h5>Pendidikan Spesialis <br><h6 id="jsoneducation"></h6></h5>
                <h5>Penghargaan <br><h6 id="jsonaward"></h6></h5>
                <script type="text/javascript" src="bebas.js"></script>
                
            </div>
            <div class="footer">
                <h4>Tuesday the 6th November 2018 - Mahasiswa Udinus 2017/2018 - Imam Septian Adi Wijaya</h4>
            </div>
        </div>
    </body>
</html>